<?php

include './core.php';

$stats = $MySQL->fetch_complete( "SELECT * FROM betastatus ORDER BY `group`" );
$Smarty->assign( 'stats', $stats );

$page['content'] = $Smarty->fetch( 'betastatus.tpl' );

$Smarty->assign( 'page', $page );
$Smarty->display( 'main.tpl' );

?>